 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/6589bdfe/6650222/images/grunge-pink-background-with-textured-distressed-look-pink-background-features-subtle-speckles-scratches-vintage-feel-aesthetic-pink-textured-background-2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 797px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 637px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 510px;
  height: 577px;
  object-position: 50% 60.009998%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 637px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: AmateurNaked;
  font-size: 1.5rem;
  margin: 30px 30px 0;
}

.u-section-1 .u-text-2 {
  font-family: AmateurNaked;
  margin: 10px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 41px 30px 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 0.625rem;
  margin: 61px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 532px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 749px;
  }

  .u-section-1 .u-image-1 {
    width: 306px;
    height: 407px;
    margin-top: 141px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 66px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
    margin-right: 10px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: -17px;
    margin-left: 17px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/6589bdfe/6650222/images/my-moodboard2-1.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-sheet-1 {
  min-height: 683px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 380px;
}

.u-section-3 .u-text-1 {
  font-family: AmateurNaked;
  margin: 79px 146px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 333px;
}

.u-section-4 .u-text-1 {
  font-family: PlainGermanica;
  font-size: 6rem;
  margin: 48px auto 0;
}

.u-section-4 .u-text-2 {
  width: 262px;
  margin: 25px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}@font-face {
  font-family: 'PlainGermanica';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/PlainGermanica.ttf);
}